ApiParcels
List the unassigned (no carrier account) rate card
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/courier-fees/unassigned"{ "data": [ { "stopdesk": 0, "home": 0, "return": 0, "exchange": 0, "id": "string", "carrierAccountId": "string", "countryCode": "st", "stateCode": "string", "cityName": "string" } ]}